<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="articoli_disegni">
  <header>
    <column>
      <name>c_articolo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_famiglia</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_categoria_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_categoria_2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria_2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore_2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>path_hsf</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>path_json</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_idx</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ordinamento</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
